Edit Package john

Detects Weak Passwords

John the Ripper is a fast password cracker (password security auditing
tool). Its primary purpose is to detect weak Unix passwords, but a
number of other hash types are supported as well.

Refresh
Refresh
Source Files
Filename Size Changed
cl-device.patch 0000000261 261 Bytes almost 2 years
john-1.9.0-jumbo-1.tar.xz 0033638768 32.1 MB about 3 years
john-1.9.0-jumbo-1.tar.xz.sign 0000000801 801 Bytes about 3 years
john-1.9.0-jumbo-gcc10.patch 0000000622 622 Bytes over 1 year
john-1.9.0-jumbo-gcc11.patch 0000001478 1.44 KB about 1 year
john-1.9.0.tar.xz 0008944932 8.53 MB about 3 years
john-1.9.0.tar.xz.sign 0000000801 801 Bytes about 3 years
john-rpmlintrc 0000000090 90 Bytes almost 3 years
john.8.gz 0000004230 4.13 KB over 15 years
john.changes 0000024195 23.6 KB 10 months
john.spec 0000006114 5.97 KB 10 months
mailer.8 0000001330 1.3 KB almost 9 years
relbench.8 0000001994 1.95 KB almost 9 years
s390x-upstream.patch 0000000882 882 Bytes 10 months
s390x.patch 0000000321 321 Bytes 10 months
Comments 1

Alex B.'s avatar

thalunil wrote over 1 year ago

Can we put this into Leap?

openSUSE Build Service is sponsored by